Support » Plugin: Viper's Video Quicktags » [Plugin: Viper's Video Quicktags] Viper Conflicts with VideoPress in 3.0

  • I recently upgraded to WordPress 3.0 After doing so all of my videopress files showed up as black boxes. I contacted videopress and they said that I’d have to remove the viper plug-in. After I did, things went back to normal but I value your plug-in and was wondering if you had plans to update, or fix it’s conflict with videopress.

    Thank you for your time.

    M

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author Alex Mills (Viper007Bond)

    (@viper007bond)

    The problem is with the VideoPress player itself. There’s a bug where it fails when being embedded dynamically (using Javascript) as my plugin does. It’s in the process of being fixed, but it might be a while.

    I’ll release an update that makes my plugin not handle the [wpvideo] shortcode if the official VideoPress plugin is installed.

    Hi Alex M, i a new user in the forum, (language and also , excuse my typos futur).

    I’ve been having the same problems, I use the following structure for the plugin:
    [youtube]http://www.youtube.com/watch?v=Ukic840eC9g[/youtube],

    but all the videos on my website only show a image, this image is only a preview video, and clicking on the image it sends me to youtube.

    Sorry, but I searched on my blog and other forums and still find no safe response that is causing the problem in plugin or my blog, nor how to fix it, I’d like to talk me a bit about this issue, and above all, how to solve.

    I send you warm greetings and thanks for the future response.

    TAito [H]

    Plugin Author Alex Mills (Viper007Bond)

    (@viper007bond)

    Hi taito27,

    Try the first question and answer here:

    http://wordpress.org/extend/plugins/vipers-video-quicktags/faq/

    Your theme is likely missing a required hook, or perhaps something else in your theme is breaking my plugin’s Javascript (which is supposed to replace that image with the video).

    already I read that section and all is well, I forgot to tell you that the plugin was working correctly, I think it failed after they updated to version 3.0 WordPres

    I donΒ΄t know what to do πŸ™

    Plugin Author Alex Mills (Viper007Bond)

    (@viper007bond)

    Well without a link to your site so I can see for myself, there’s not much I can do to help you. πŸ™‚

    HI Alex, ll tell you, n my backups Site I found an earlier version of the plugin (6.2.14 ), I eliminated the last update and I uploaded this version to the server, now my blog site is working perfectly.

    I can conclude that everything in my blog is correct, and that the problem started since the last update of the plugin, there is something to think about this problem?, I’m the only one who reported it to you sincerely do not want to run out to keep updating the plugin for fear that someone finds a vulnerability in my blog site.

    I appreciate the time you have spent in trying to solve my problem, thank you from now the future response, thank you very much.

    PD:I am wrong in my other post when I said the problem happened after the last update of wordpress, I remember now that all was after the last update of the plugin.

    TAito[H]

    Plugin Author Alex Mills (Viper007Bond)

    (@viper007bond)

    My guess is you’re still using Flash 9 instead of Flash 10. Version 6.2.18 of my plugin changed the minimum required version since Flash 10 has been out for a quite a while (October 2008) and is starting to be required by some video players (such as VideoPress).

    I think if I’m using the flash version you mention. Here a screenshot of the running process:

    http://img80.imageshack.us/img80/503/capflash.jpg

    pd: I was not the only one who could not see the videos, the problem was widespread among users

    Plugin Author Alex Mills (Viper007Bond)

    (@viper007bond)

    As I said earlier:

    Well without a link to your site so I can see for myself, there’s not much I can do to help you. πŸ™‚

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Plugin: Viper's Video Quicktags] Viper Conflicts with VideoPress in 3.0’ is closed to new replies.